.block {
    width: 100%;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
}
a {
    color: #333;
    text-decoration: none !important;
    cursor: pointer;
}
.block .container {
    width: 1200px;
    height: 100%;
    position: relative;
    margin: 0 auto;
}

.block .container a {
    display: block;
    width: 100%;
    height: 100%;
}

.block-1 {
    background-image: url(../images/oldnew/block_01.jpg);
}

.block-2 {
    background-image: url(../images/oldnew/block_02.jpg);
}

.block-3 {
    background-image: url(../images/oldnew/block_03.jpg);
}

.block-4 {
    background-image: url(../images/oldnew/block_04.jpg);
}

.block-5 {
    background-image: url(../images/oldnew/block_05.jpg);
}

.block-6 {
    background-image: url(../images/oldnew/block_06.jpg);
}

.block-7 {
    height: 317px;
    background-image: url(../images/oldnew/block_07.jpg);
}

.block-8 {
    height: 628px;
    background-image: url(../images/oldnew/block_08.jpg);
}

.block-9 {
    height: 255px;
    background-image: url(../images/oldnew/block_09.jpg);
}

.block-10 {
    background-image: url(../images/oldnew/block_10.jpg);
}

.block-11 {
    height: 502px;
    background-image: url(../images/oldnew/block_11.jpg);
}

.block-12 {
    height: 45px;
    background-image: url(../images/oldnew/block_12.jpg);
}

.block-13 {
    height: 353px;
    background-image: url(../images/oldnew/block_13.jpg);
}

.block-14 {
  height: 405px;
  background-image: url(../images/oldnew/block_14.jpg);
}

.block-15 {
    height: 417px;
    background-image: url(../images/oldnew/block_15.jpg);
}

.block-16 {
	height: 78px;
    background-image: url(../images/oldnew/block_16.jpg);
}

.block-17 {

    background-image: url(../images/oldnew/block_17.jpg);
}

.block-18 {

    background-image: url(../images/oldnew/block_18.jpg);
}

.block-19 {

    background-image: url(../images/oldnew/block_19.jpg);
}

.block-20 {
    background-image: url(../images/oldnew/block_20.jpg);
}

.block-21 {
	
    background-image: url(../images/oldnew/block_21.jpg);
}

.block-22 {
	
    background-image: url(../images/oldnew/block_22.jpg);

}

.block-23 {
    background-image: url(../images/oldnew/block_23.jpg);
}

.block-24 {
    background-image: url(../images/oldnew/block_24.jpg);
}
.block-25 {
    background-image: url(../images/oldnew/block_25.jpg);
}
.block-26 {
    background-image: url(../images/oldnew/block_26.jpg);
}
.block-27 {
    background-image: url(../images/oldnew/block_27.jpg);
}
.block-28 {
    background-image: url(../images/oldnew/block_28.jpg);
}
.block-29{

    background-image: url(../images/oldnew/block_29.jpg);
}
.block-30 {

    background-image: url(../images/oldnew/block_30.jpg);
}
.block-31 {	
    background-image: url(../images/oldnew/block_31.jpg);
}
.block-32 {
    background-image: url(../images/oldnew/block_32.jpg);
}
.block-33 {
    background-image: url(../images/oldnew/block_33.jpg);
}
.block-34 {
    background-image: url(../images/oldnew/block_34.jpg);
}
.block-35 {
    background-image: url(../images/oldnew/block_35.jpg);
}
.block-36 {
    background-image: url(../images/oldnew/block_36.jpg);
}
.block-37 {
    background-image: url(../images/oldnew/block_37.jpg);
}
.block-38 {
    background-image: url(../images/oldnew/block_38.jpg);
}
.block-39 {
    background-image: url(../images/oldnew/block_39.jpg);
}
.block-40 {

    background-image: url(../images/oldnew/block_40.jpg);
}
.block-41 {
    
    background-image: url(../images/oldnew/block_41.jpg);
}
.block-42 {
    height: 197px;
    background-image: url(../images/oldnew/block_42.jpg);
}
.block-43 {
    height: 432px;
    background-image: url(../images/oldnew/block_43.jpg);
}
.block-44 {
    height: 201px;
    background-image: url(../images/oldnew/block_44.jpg);
}
.block-45 {
    background-image: url(../images/oldnew/block_45.jpg);
}
.block-46 {
    height: 112px;
    background-image: url(../images/oldnew/block_46.jpg);
}

.slideTxtBox{ width:1271px; text-align:center;margin:0 auto;position: relative; }
.slideTxtBox .hd{ height:32px; line-height:32px; position:relative;margin-bottom: 30px;padding: 0 200px;}
.slideTxtBox .hd ul{ display: flex;}
.slideTxtBox .hd ul li{ flex: 1 ;text-align: center;color: #fff;display: block;font-size: 20px;}

.slideTxtBox .hd ul li.on{color:#ffab02;position: relative;}
.slideTxtBox .hd ul li.on:after{
    content: '';
    width: 14px;
    height: 12px;
    background: url(../images/oldnew/icon.png) no-repeat center top;
    position: absolute;
    bottom: -10px;left: 50%;margin-left: -7px;
}
.slideTxtBox .bd{background: url(../images/oldnew/bg.png) no-repeat center top;position: relative;}
.slideTxtBox .bd li{ height:540px;padding:10px 8px;}
.slideTxtBox .bd li .date{ float:right; color:#999;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox .arrow a{ display:block;width:60px; height:80px;}
.slideTxtBox .arrow .next{position: absolute;top:50%;margin-top: -10px;left: 0 }
.slideTxtBox .arrow .prev{ position: absolute;top:50%;margin-top: -10px;right: 0 }

.block .container .tel{width: 600px;font-size: 48px;float: right;display: block;text-align: center;}

.picScroll-left{
    position: absolute;
    right: 150px;
    width: 330px;
    height: 420px;
}
.picScroll-left .hd{position: absolute;bottom: 10px;z-index: 2;left:130px;}
.picScroll-left .hd ul li{float: left;margin:2px;  width:8px; height:8px; background:#aeaeae;border-radius: 100%;}
.picScroll-left .hd ul li.on{ background:#f6cf08; }
ul.picList li{position: relative;overflow: hidden}
ul.picList h4{
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    background: rgba(0,0,0,0);
    color: #fff;
    text-align: center;
    padding: 0.5rem 0;
}
.btform{
    background: #f7f7f7;
    width: 890px;
    margin:0 auto;
    height: 370px;
    padding:30px 100px;
}
.btform .fleft{
    width: 50%;float: left;
}
.btform .title{font-size: 20px;color:#1a1a1a;}
.btform .title span{font-size:14px;color:#ffa800;}
.btform .finput{
    margin-top: 20px;
    position: relative;
}
.btform label{
    font-size: 16px;
    color: #4c4c4c;
}
.btform label b{
    font-size: 16px;
    line-height: 32px;
    vertical-align:-4px;
    color: #ff0000;
    margin:0 10px 0px 2px;
}
.btform input{
    height: 36px;
    line-height: 36px;
    width: 255px;
    border:1px solid #dddddd;
    text-indent: 1em;
}
.btform .tips{color: #696969;font-size: 14px;margin-top: 20px;}

.bj_form .huxing_wrap {
    position:relative;
    display: inline-block;
}
.bj_form .huxing_show {
    position:relative;
    width:255px;
    height:36px;
    line-height:36px;
    border:1px solid #ddd;
    margin:0;
    background:#fff;
}
.bj_form .huxing_show:after {
    content:' ';
    position:absolute;
    top:15px;
    right:6px;
    border-top:6px solid #666;
    border-right:3px solid transparent;
    border-bottom:6px solid transparent;
    border-left:3px solid transparent
}
.bj_form .huxing_show span {
    display:inline-block;
    width:40px;
    font-size: 14px;
}
.bj_form .huxing_show span:first-child {
    margin-left:10px
}
.bj_form .huxing {
    position:absolute;
    top:37px;
    left:0;
    display:none;
    width:253px;
    border:1px solid #ddd;
    background-color:#fff;
    z-index:10
}
.bj_form .huxing li {
    float:left;
    width:40px;
    margin-left:10px
}
.bj_form .huxing li:first-child {
    margin-left:6px
}
.bj_form .huxing li a {
    display:inline-block;
    width:40px;
    text-align:center;
    margin:5px 0;
    background-color:#f4f4f4;
    border-radius:2px;
    font-size: 14px;
}
.bj_form .huxing li a:hover {
    color:#333
}
.bj_form .huxing li a.active:hover {
    color:#fff
}
.bj_form .huxing .active {
    background-color:#ff6d15;
    color:#fff
}

.btform .fright .title span{font-size:24px;}
.proPrice{
    height:190px;
    border:1px solid #ddd; 
    background:#fff;
    margin-top: 25px;
    padding: 40px;
}
.proPrice li{
    margin-bottom: 20px;
}
.proPrice li:last-child{
    margin-bottom: 0;
}
.proPrice li span{
    color: #ffa800;
    min-width: 50px;
    display: inline-block;
}

.sub_btn {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: absolute;
    top: 50%;margin-top: -75px;
    left: 50%;margin-left: -75px;
    color: #fff;
    border: 20px solid rgba(255,168,0,0.2);
}

.block .container .sub_btn a {
    display: block;
    width: 110px;
    height: 110px;
    border: 20px solid rgba(255,168,0,0.2);
    background: #ffa800;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 999;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 14px;
    font-size: 16px;
    text-align: center;
    color: #fff;
}
.block .container .sub_btn a:hover:after{
    content: "";
    display: block;
    width: 110px;
    height:110px;
    border: 20px solid #ffa800;
    background: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: absolute;
    left: -20px;
    top: -20px;
    z-index: 998;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    animation: tts 1s infinite linear;
    -webkit-animation: tts 1s infinite linear;
    -moz-animation: tts 1s infinite linear; 
}

@-moz-keyframes tts {
    0% {
        -moz-transform: scale(1);
        opacity: 1;
    }
    50% {
        -moz-transform: scale(1.2);
        opacity: 0.5;
    }
    100% {
        -moz-transform: scale(1);
        opacity: 0;
    }
}
}
@-webkit-keyframes tts {
    0% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
    50% {
        -webkit-transform: scale(1.2);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}
@keyframes tts {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.2);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}